.station-description {
    color: #fff;
    opacity: 0.6;
}
.station-img {
    border: 3px solid #ffffff00;
    padding: 0.15rem;
}
.player-artwork {
   ----- //padding: 0.35rem;
    border-radius: 0.5rem;
    /* background-color: #ffffff00; */
}
.player-artwork img {
    border-radius: 0.5rem;
    box-shadow: var(--shadow-xl);
}
.player-cover-image {
    animation: bga 120s linear infinite;
}
@keyframes bga {
    50% {
        transform: scale(2);
    }
}
.items-start {
    align-items: flex-start;
    margin-top: 15px;
}
div.bg {
    position: fixed;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: 
    url(assets/bg-.png),
    linear-gradient(transparent 80%, var(--accent));
}
div.bg div.placeholder {
    opacity: 0.1;
}
div.quality {
    position: fixed;
    left: calc(3vw* var(--ratio));
    bottom: calc(9vw* var(--ratio));
    z-index: 10;
}

